
@charset "utf-8";
/* ------------------------------------常用样式定义---------------------------------------- */
@charset "gbk";

/* body整体背景定义 */
body{ background:#ffffff;}

/* 导航字体样式定义:蓝色字体12号，鼠标经过红色字体；蓝色字体12号加粗，鼠标经过红色字体；白色字体14号，鼠标经过桔红背景 */
/* 导航字体样式定义:蓝色字体12号，鼠标经过红色字体；蓝色字体12号加粗，鼠标经过红色字体；白色字体14号，鼠标经过桔红背景 */
.font_blue_12{font-family: "宋体"; font-size:12px !important;_font-size:12px;line-height: 21px;color: #0A89B8;text-decoration: none;}
.font_blue_12:link{font-family: "宋体"; font-size:12px !important;_font-size:12px;line-height: 21px;color: #0A89B8;text-decoration: none;}
.font_blue_12:hover{font-family: "宋体"; font-size:12px !important;_font-size:12px;line-height: 21px;color: #CC0000;text-decoration: underline;}
.font_blue_12:visited{font-family: "宋体"; font-size:12px !important;_font-size:12px;line-height: 21px;color: #0A89B8;text-decoration: underline;}
.font_blue1{font-family: "宋体"; font-weight:bold; font-size:12px !important;_font-size:12px;line-height: 21px;color: #417eb7;text-decoration: none; }
.font_black{font-family: "宋体"; font-weight:normal;  margin-right:3px; font-size:12px !important;_font-size:12px;line-height: 22px;color: #000000;text-decoration: none; }
.font_black_12f{font-family: "宋体"; font-weight:normal; font-style:normal;  font-size:12px !important;_font-size:12px;color: #000000;text-decoration: none; }
.font_black_12f:link{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #000000;text-decoration: underline;}
.font_black_12f:visited{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #000000;text-decoration: underline;}
.font_black_12f:hover{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #c20200;text-decoration: none;}

.font_black_12c{font-family: "宋体"; font-weight:normal;   font-size:12px !important;_font-size:12px;color: #797979;text-decoration: underline; }
.font_black_12c:link{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #797979;text-decoration: underline;}
.font_black_12c:visited{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #797979;text-decoration: underline;}
.font_black_12c:hover{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #c20200;text-decoration: none;}

.font_black_12{font-family: "宋体"; font-weight:normal;   font-size:12px !important;_font-size:12px;color: #797979;text-decoration: none; }
.font_black_12:link{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #797979;text-decoration: none;}
.font_black_12:visited{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #797979;text-decoration: none;}
.font_black_12:hover{font-family: "宋体"; font-size:12px !important;_font-size:12px;color: #c20200;text-decoration: none;}

/* 定义框线 */

/*############网站主体#################*/
.top_nav{width:991px; margin:0 auto; height:28px; background:url(img_02.jpg) repeat-x;}
.top_nav01_left{width:300px; float:left; font-size:12px; line-height:28px; text-align:left; height:28px;}
.top_nav01_right{width:183px; float:right; height:28px; background:url(img_04.jpg) no-repeat left top;}
.top_nav01_right ul li{float:left; line-height:26px; text-align:center; height:28px; font-size:12px; width:77px;}
.banner{width:991px; margin:0 auto; height:145px;border-top:1px solid #ffffff;}
.dh{width:991px; margin:0 auto; height:34px; background:url(im_07.jpg) repeat-x;}
.dh span{float:right; height:34px; line-height:33px; text-align:right; color:#ffffff; font-size:12px; padding-right:20px;}
#nav {
  line-height: 34px; width:725px; list-style-type: none; padding:0 0 0 0; float:left;
}
#nav a {
 display: block; width: 113px; text-align:center; font-family:"宋体";
}
#nav a:link {
 color:#fff; text-decoration:none;
}
#nav a:visited {
 color:#fff;text-decoration:none;
}
#nav a:hover {
 color:#FFF;text-decoration:none; font-weight:bold;
}
#nav li {
 float: left; width: 113px; text-align:center; background:url(im_11.jpg) no-repeat right 0; font-size:14px; font-weight:bold;;

}
#nav li.dq {
 float: left; width: 113px; text-align:center; background:url(im_09.jpg) repeat-x; font-size:14px; font-weight:bold;;

}
#nav li a:hover{
 background:url(im_09.jpg) repeat-x

}
#nav li ul {
 line-height: 27px; list-style-type: none;text-align:center; margin:-4px 0 0 0; _margin:-4px 0 0 -52px;
 left: -999em; z-index:99999; width: 89px; padding:6px; position: absolute; border:2px solid #cf0118; background:#f5fafd; color:#FEF500; 
}
#nav li ul li{
 float: left; width: 89px;
 background:url(../images/gsxf_line1.jpg) repeat-x bottom;
   color:#5d5d5d; border-bottom:1px dotted #ccc;
}
#nav li ul a{
 display: block; width: 89px;text-align:center; font-weight:normal; color:#5d5d5d; font-size:12px; font-family:"宋体";
}
#nav li ul a:link {
 color:#5d5d5d; text-decoration:none; 
}
#nav li ul a:visited {
 color:#5d5d5d;text-decoration:none;
}
#nav li ul a:hover {
 color:#dd0000;text-decoration:none;font-weight:normal;
 background:url(../images/jb.jpg) repeat-x;
}
#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left; 
}
.main{width:991px; height:auto; margin:7px auto; overflow:hidden;}
.c_left{width:239px; float:left; height:auto;}
.c_right{width:742px; float:right; height:auto;}

.xrld{width:239px; height:auto;  display:inline; float:left;overflow:hidden;}
.xrld01{width:239px; height:31px; float:left; background:url(im_16.jpg) no-repeat;}
.xrld01 dl dt{height:31px; font-size:14px; font-family:"宋体"; font-weight:bold; padding:0 0 0 30px; color:#355484; float:left; line-height:31px;}
.xrld01 dl dd{float:right; padding:7px 13px 0 0;}
.xrld02{width:237px; height:120px; float:left; background:#fffeff; border:1px solid #cbcbcb; border-top:0;}
.xrld02 ul{width:220px; float:left; height:auto; padding:10px 0 0 15px;}
.xrld02 ul li{width:220px; float:left; height:25px; padding:0 0 0 12px; color:#4b5159; line-height:25px; background:url(d_03.jpg) no-repeat left 9px; font-size:14px;}

.xrld03{width:537px; float:left; border-top:0; margin:20px 0 0 10px;}
.xrld03 ul{width:200px; float:left; height:auto; padding:10px 0 0 15px;}
.xrld03 ul li{width:200px; float:left; height:25px; padding:0 0 0 12px; color:#4b5159; line-height:25px; background:url(d_03.jpg) no-repeat left 9px; font-size:14px;}

.jgsz{width:239px; height:auto;  display:inline; margin:7px 0 0 0; float:left;overflow:hidden;}
.jgsz01{width:239px; height:31px; float:left; background:url(im_16.jpg) no-repeat;}
.jgsz01 dl dt{height:31px; font-size:14px; font-family:"宋体"; font-weight:bold; padding:0 0 0 30px; color:#355484; float:left; line-height:31px;}
.jgsz01 dl dd{float:right; padding:7px 13px 0 0;}
.jgsz02{width:237px; padding:5px 0 12px 0; float:left; background:#fffeff; border:1px solid #cbcbcb; border-top:0;}
.jgsz02 ul{width:211px; margin:0 auto; height:auto; }
.jgsz02 ul li{width:180px; float:left; height:30px; padding:0 0 0 31px; color:#4b5159; line-height:30px; background:url(im_34.jpg) no-repeat; font-size:14px; margin:6px 0 0 0;}

.zt{width:239px; height:auto;  display:inline; float:left;overflow:hidden;}
.zt ul li{width:239px; height:69px;  display:inline; margin:7px 0 0 0; float:left;overflow:hidden;}

.tpxw{width:742px; height:auto;  display:inline; float:left;overflow:hidden;}
.tpxw01{width:742px; height:28px; float:left; background:url(im_23.jpg) no-repeat bottom;}
.tpxw01 dl dt{height:28px; font-size:14px; font-family:"宋体"; font-weight:bold; background:url(im_19.jpg) no-repeat 5px center; padding:0 0 0 17px; color:#355484; float:left; line-height:28px;}
.tpxw01 dl dd{float:right; padding:2px 13px 0 0;}
.tpxw02{width:742px;  float:left; background:url(im_26.jpg) repeat-x top; border-top:0;}
.img{width:313px; height:195px; float:left; display:inline; margin:25px 0 0 15px;}
.tpxw02 dl{width:393px;  float:left;}
.tpxw02 dl dt{width:393px;  float:left; height:33px; line-height:33px; border-bottom:1px solid #9f8989; text-align:center; font-size:14px; font-weight:bold; color:#e00000; display:inline; margin:25px 0 0 12px;}
.tpxw02 dl dt a{font-size:14px; font-weight:bold; color:#e00000;}
.tpxw02 dl dd{width:383px;  float:left; line-height:22px; padding:10px 0 0 19px; text-align:left; text-indent:2em; font-size:14px; color:#525050;}

.tzgg{width:737px; height:auto;  display:inline; float:left; margin:11px 0 0 0px; overflow:hidden;}
.tzgg01{width:737px; height:29px; float:left; background:url(im_39.jpg) no-repeat;}
.tzgg01 dl dt{ font-size:14px; font-family:"宋体"; color:#355484; font-weight:bold; padding:8px 0 0 27px; float:left;}
.tzgg01 dl dd{float:right; padding:7px 8px 0 0;}
.tzgg02{width:735px; height:145px; float:left; background:#ffffff; border:1px solid #cbcbcb; border-top:0;}
.tzgg02 ul{width:725px; height:auto; float:left; display:inline; margin:0 0 0 6px; padding:9px 0 10px 0;}
.tzgg02 ul li{width:340px; height:25px; overflow:hidden; display:inline; margin-left:10px; margin-right:10px; line-height:25px; float:left;}
.tzgg02 ul li dt{height:25px; line-height:25px; float:left; _padding:5px 0 0 0; _height:22px; _line-height:22px; }
.tzgg02 ul li dt img{ vertical-align:middle; margin-right:4px; margin-top:-3px;}
.tzgg02 ul li dt a{font-size:14px; color:#66686a; text-decoration:none;}
.tzgg02 ul li dd{height:25px; line-height:25px; float:right; font-size:14px; color:#969696;}

.gzdt{width:364px; height:auto;  display:inline; float:left; margin:8px 0 0 0; overflow:hidden;}
.gzdt01{width:364px; height:29px; float:left; background:url(im_42.jpg) no-repeat;}
.gzdt01 dl dt{ font-size:14px; font-family:"宋体"; color:#355484; font-weight:bold; padding:8px 0 0 27px; float:left;}
.gzdt01 dl dd{float:right; padding:7px 8px 0 0;}
.gzdt02{width:362px; height:165px; float:left; background:#ffffff; border:1px solid #cbcbcb; border-top:0;}
.gzdt02 ul{width:352px; height:auto; float:left; display:inline; margin:0 0 0 6px; padding:9px 0 10px 0;}
.gzdt02 ul li{width:330px; height:25px; overflow:hidden; display:inline; margin-left:10px; margin-right:10px; line-height:25px; float:left;}
.gzdt02 ul li dt{height:25px; line-height:25px; float:left; _padding:5px 0 0 0; _height:22px; _line-height:22px; }
.gzdt02 ul li dt img{ vertical-align:middle; margin-right:4px; margin-top:-3px;}
.gzdt02 ul li dt a{font-size:14px; color:#66686a; text-decoration:none;}
.gzdt02 ul li dd{height:25px; line-height:25px; float:right; font-size:14px; color:#969696;}


.foot{width:991px;height:61px;margin:5px auto 0px auto;background:url(bg004.jpg) repeat-x left top; color:#959595;font-family:"宋体";font-size:12px;line-height:23px;text-align:center;padding-top:12px; overflow:hidden;}
.foot a{color:#959595}
.foot a:hover{color:#C20903}

.liebiao{width:742px; height:auto;  display:inline; float:left;overflow:hidden;}
.liebiao01{width:742px; height:28px; float:left; background:url(im_23.jpg) no-repeat bottom;}
.liebiao01 dl dt{height:28px; font-size:14px; font-family:"宋体"; font-weight:bold; background:url(im_19.jpg) no-repeat 5px center; padding:0 0 0 17px; color:#355484; float:left; line-height:28px;}
.liebiao01 dl dd{float:right; padding:2px 5px 0 0; font-size:12px;}
.liebiao02{width:742px;  float:left; background:url(im_26.jpg) repeat-x top; border-top:0;}

.news_list02 ul{width:695px; height:auto; float:left; display:inline; margin:17px 0 0 12px; padding:6px 0 10px 0;}
.news_list02 ul li{width:695px; height:27px; overflow:hidden; display:inline; background:url(sxjz-012_line.jpg) repeat-x bottom; margin-left:7px; line-height:27px; float:left;}
.news_list02 ul li dt{height:27px; line-height:27px; float:left; font-size:12px; _padding:5px 0 0 0; _height:22px; _line-height:22px; }
.news_list02 ul li dt img{ vertical-align:middle; margin-right:5px; margin-top:-3px;}
.news_list02 ul li dd{height:26px; line-height:26px; float:right; font-size:12px; color:#484848;}

.dqwz01{width:989px; margin:0 auto; height:22px; font-size:12px; padding:5px 0 0 0; text-align:left;}
.dqwz01 a{color:#333333; text-decoration:none;}
.nr{width:989px; float:left; height:auto; border:1px solid #e2e2e2;}

img { vertical-align: top; border: 0; }
#hotpic { width: 313px; height: 195px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 311px; height: 193px; overflow: hidden; border: solid 1px #000; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
            #NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 380px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }

/*内容页*/	
.contain{ margin:auto; width:900px;}
.containtitle{ font-weight:bold; line-height:30px; width:900px; text-align:center;}
.source{ background-color:#f7f7f7; height:30px; line-height:30px; border-top:1px #dddddd dotted; border-bottom:1px #dddddd dotted; padding-left:10px;}
.source span { float:left;}
.source span.right { float:right!important;}
/*列表页*/
.footer{ float:left; text-align:center; width:695px; margin:5px 0;}